## trac-mastertickets 3.0.2+20111224

=== debian/changelog ===
trac-mastertickets (3.0.2+20111224-2) unstable; urgency=high

  * added patch to check for permission when showing dependency
    graph (Closes: #667720).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Jun 2012 23:30:50 +0000

trac-mastertickets (3.0.2+20111224-1) unstable; urgency=low

  * New upstream version (Closes: #653733). Works with Trac 0.12.
  * This Closes: #626798, too.
  * Fix recommend: trac-graphviz -> graphviz (Closes: #588139).
  * Fixed lintians.
    [Jakub Wilk <jwilk@debian.org>]
  * Replace deprecated > operator with >=.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 31 Dec 2011 19:23:24 +0000

trac-mastertickets (2.1.3+r4179-1) unstable; urgency=low

  * First Debian package (Closes: #504554).
  * jquery.js is removed from the package, because it is packaged in
    Debian as libjs-jquery.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Oct 2009 15:51:03 +0000
