=== debian/control ===
Source: trac-mastertickets
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-mastertickets/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-mastertickets/trunk/
Homepage: http://trac-hacks.org/wiki/MasterTicketsPlugin

Package: trac-mastertickets
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Recommends: libjs-jquery, graphviz
Description: adds inter-ticket dependencies to Trac
 This Trac plugin adds "blocks" and "blocked by" fields to each
 ticket, enabling you to express dependencies between tickets. It
 also provides a GraphvizPlugin-based dependency-graph feature
 for those tickets having dependencies specified, allowing you to
 visually understand the dependency tree.
