=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	dh_install --buildsystem=python_distutils
# don't use embedded copies, use Debian packages instead
	rm $(CURDIR)/debian/trac-mastertickets/usr/lib/python*/dist-packages/mastertickets/htdocs/jquery.js
