## trac-mastertickets 4.0.2

=== debian/changelog ===
trac-mastertickets (4.0.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ W. Martin Borgert ]
  * New upstream version
  * Bump standards and dh compat
  * Add d/clean (Closes: #671431)
  * Move repo to salsa.d.o

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 12:58:24 +0000
