=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: trac-mastertickets
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
+Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 11), dh-python, trac
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-mastertickets/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-mastertickets/trunk/
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/applications/trac-mastertickets.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-mastertickets
 Homepage: http://trac-hacks.org/wiki/MasterTicketsPlugin
 
 Package: trac-mastertickets
